!set title=Área del paralelogramo
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=16
prevarcnt=15
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(8)]
val7=$[rint($val6*2)]
tmp0=!randint -$val6, $val6-2

val8=$[rint(2*$(tmp0)+1)]
tmp0=!randint -$val6, $val6

val9=$[rint(2*$(tmp0))]
tmp0=!randint -$val7, $val7

val10=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6-2

val11=$[rint(2*$(tmp0)+1)]
tmp0=!randint -$val7, $val7

val12=$[rint($(tmp0))]
tmp0=!randint -$val7, $val7

val13=$[rint($(tmp0))]
val14=$[rint($val12+$val8)]
val15=$[rint($val13+$val9)]
val16=$[rint($val12+$val10)]
val17=$[rint($val13+$val11)]
val18=$[rint($val14+$val10)]
val19=$[rint($val15+$val11)]
val20=$[rint(abs($val8*$val11-$val10*$val9))]
replyname1=Área
replygood1=$val20
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Hallar el área del paralelogramo cuyos 4 vértices son	<p><center>	 ($val12,$val13) , ($val14,$val15) , ($val16,$val17) , ($val18,$val19) .	</center> <p>	
$()
!exit

:hint
$()El área del paralelogramo es el módulo del producto vectorial de dos vectores que representen dos lados adyacentes del paralelogramo.
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=12,13,14,15,16,17,18,19
embedcnt=0
